/* inspired footer */
#main #inspired-footer { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5;
		background:#eee;
		background-image:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e9e9e9));
		background-image:-webkit-linear-gradient(top, #f8f8f8, #e9e9e9);
		background-image:   -moz-linear-gradient(top, #f8f8f8, #e9e9e9);
		background-image:  linear-gradient(to bottom, #f8f8f8, #e9e9e9);
}

#main #inspired-footer .row { margin:0 auto;  padding:55px 0 50px; width:980px; }
#main #inspired-footer a:hover { text-decoration:none; }
#main #inspired-footer .grid4col { padding-top:25px; }
#main #inspired-footer .column { display:inline-block; margin:0 0 0 33px; padding:25px 0 25px; width:220px; border:none; background-color:#fff; }
#main #inspired-footer .column img.icon { display:block; margin:0 auto 23px; }
#main #inspired-footer .column h2 { text-align:center; margin:0 0 5px 0; }
#main #inspired-footer .column p { margin:0; color:#666; }
#main #inspired-footer .column p,
#main #inspired-footer .column span.more { text-align:center; font-size:14px; line-height:22px; }

body.it #main #inspired-footer .it-center,
body.ipad #main #inspired-footer .ipad,
body.mac #main #inspired-footer .mac,
body.real-stories #main #inspired-footer .real-stories,
body.stories #main #inspired-footer .ipad,
body.ibooks-textbooks #main #inspired-footer .ipad,
body.special-education #main #inspired-footer .special-education { display:none; }

body.it #main #inspired-footer .ipad,
body.ipad #main #inspired-footer .mac,
body.mac #main #inspired-footer .ipad,
body.real-stories #main #inspired-footer .ipad,
body.stories #main #inspired-footer .mac,
body.ibooks-textbooks #main #inspired-footer .mac,
body.special-education #main #inspired-footer .ipad { margin-left:0; }
